lastname: 'Strubi et Bourgeois'
firstname: 'Alex et Gaël'
email: gaelbourgeois@gmail.com
apero: Oui
diner: Oui
adulte: 2
children: 0
messages: "Pas de coriandre pour Alex\r\nCe qui sort de la mer compliqué pour Gaël"
